Subject: [ESP] ESP Workshop Agenda

From: Christopher Kerr <[email-masked]>
Date: Wed, 30 Jul 2003 11:15:25 -0400

ESP Participants:

Below is a list of participants that have signed up for the next ESP 
workshop. If your name is missing, or members of your organization are coming 
and are not included , or I have included someone in error, please let me 
know and I will correct the list. If you think that someone should attend and 
is missing from the list, please have them contact me.

The next step is to put together an agenda; I will need from each of you the 
exact title of your talk you are planning to give within the 30-45 minutes 
allocated. Remember the format will continue to be interactive with Brian 
Lawrence and Kerstin Kleese leading the debate! If you have a preference to 
give the talk on a certain day, please let me know.

There was some discussion on the theme of the workshop; having talked to many 
of you individually, the general consensus seemed to be to keep the the focus 
on web portal design and metadata requirements. I would also like to focus 
the workshop toward building an ESP Design Document to support our 
activities. Please think about which of the area(s) of the design document  
you would like to contribute toward.

Please let me have this information within a week. If you are on vacation, 
it can wait until you return!

Christopher Kerr
(http://esportal.gfdl.noaa.gov/)

ESP PARTICIPANTS
---------------------------

British Atmospheric Data Centre
-----------------------------------------
Bryan Lawrence
([email-masked])
Andrew Woolf
([email-masked])

Central Laboratory of the Research Councils
--------------------------------------------------------
Kerstin Kleese
([email-masked])

DKRZ
-------
Frank Toussaint
([email-masked])

Geophysical Fluid Dynamics Laboratory
---------------------------------------------------
Christopher Kerr
([email-masked])
Eric Marshall
([email-masked])
Ronald Stouffer
([email-masked])
V. Balaji 
([email-masked])

International Research Institute for Climate Prediction
--------------------------------------------------------------------
Benno Blumenthal 
([email-masked])

Lawrence Livermore National Laboratory
----------------------------------------------------
Dean Williams
([email-masked])
Bob Drach
([email-masked])

National Center for Atmospheric Research
------------------------------------------------------
Luca Cinquini
([email-masked])
Don Middleton
([email-masked])

Pacific Marine Environmental Laboratory
---------------------------------------------------
Steve Hankin 
([email-masked])

UK Met Office
------------------
Mick Carter
([email-masked])

UNIDATA
-------------
Ethan Davis 
([email-masked])

University of Reading
---------------------------
Jonathan Gregory
([email-masked])